KWIN_OPEN_GL_TEST_STEREO(3)

EXPERIMENTAL_FUNC
kwin_open_gl_test_stereo - Test if a particular visual can display stereo.

SYNOPSIS
#include <karma_kwin.h>

flag kwin_open_gl_test_stereo

(Display *display, XVisualInfo *visinfo)

DESCRIPTION
Test if a particular visual can display stereo.

display
    The X11 display handle.

visinfo
    The XVisualInfo structure.

RETURN VALUE
TRUE if stereo is available, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/